.HideInList{}
.HideInDetails{}
.article{clear:both;text-align:left;margin:12px 0;}
.articleCatgegoryDescription{margin:12px 0;}
.articleHeadline h1,.articleHeadline h2{font-size:16px;margin-bottom:0}
.articleHeadline{padding:8px 0;overflow:hidden;background:#EFEFEF}
.articleTitle{margin-bottom:5px}
.articleCredit{}
.articleDate{}
.articleAuthor{}
.articleRating{}
.articleMenu{}
.articleEditorMenu{}
.articleCalendar{float:left;margin:0 8px;width:42px;height:42px;}
.articleCalendarIcon-01{background:url('images/01.gif');}
.articleCalendarIcon-02{background:url('images/02.gif');}
.articleCalendarIcon-03{background:url('images/03.gif');}
.articleCalendarIcon-04{background:url('images/04.gif');}
.articleCalendarIcon-05{background:url('images/05.gif');}
.articleCalendarIcon-06{background:url('images/06.gif');}
.articleCalendarIcon-07{background:url('images/07.gif');}
.articleCalendarIcon-08{background:url('images/08.gif');}
.articleCalendarIcon-09{background:url('images/09.gif');}
.articleCalendarIcon-10{background:url('images/10.gif');}
.articleCalendarIcon-11{background:url('images/11.gif');}
.articleCalendarIcon-12{background:url('images/12.gif');}
.articleCalendarDay{font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold;color:#000;width:42px;text-align:center;padding-top:15px;}
.articleEntry{padding:12px 0;overflow:auto}
.articleText{/*overflow:hidden*/}
.articleFooterLinks{margin-bottom:24px}
.articleReturn{margin-bottom:12px;float:left;background:url("images/return.png") no-repeat scroll 0 2px transparent;padding-left: 20px;font-weight:bold}
.articleContinueReading{margin-bottom:12px;float:left;background:url("images/continue.png") no-repeat scroll right 2px transparent;padding-right: 20px;font-weight:bold}
.articleRelated{margin:10px 5px;}
.articleRelated a{display:block;margin-top:5px;}
.articleDetails .articleSummary{display:none}/* Set this to display:block to display the summary within the details */
.articleReadMore {margin-top:12px;display:table !important}
.articlePaging{padding-bottom:2px;margin-bottom:2px;text-align:center}
.articleCategories{border-bottom:1px dotted #D8D8D8;margin-bottom:2px;margin-top:12px;overflow:hidden;padding-bottom:2px;}
.articleTags{border-bottom:1px dotted #D8D8D8;margin-bottom:2px;overflow:hidden;padding-bottom:2px;}
.related h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postRating h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.articleComments{text-align:left;margin-top:20px;background:#EFEFEF}
.articleComments h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.articleComment{margin :6px 0 0px 0;padding :5px;min-height :100px;height:auto !important;height:100px;background:#EFEFEF}
.articleCommentGravatar{margin :2px 10px 4px 4px;float :left;}
.articleCommentContent{text-align:left;padding:0px 5px 10px 5px;}
.articleCommentAuthor{}
.articleCommentDate{border-bottom:1px dotted #D8D8D8;margin-bottom:2px;padding-bottom:2px;}
.articleCommentRSSIcon{margin-left:6px;vertical-align:-2px}
.articleImages{text-align:left;}
.articleImages h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.articleFiles{text-align:left;padding: 8px 0 0;}
.articleFiles h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postComment{text-align:left;}
.postComment p, .postComment div{padding:2px 10px;margin:0px;}
.postComment h2{margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-left:5px;}
.postComment textarea{width:100% !important;height:100px !important;}
.articlePrint{float:right;margin-right: 6px;}
.articleSeparator{display:none}/* Set this to display:block to expose the separator line */
.articleSecure{background-image:url("images/secure16.png");float:left;display:inline-block;height:16px;margin-right:6px;vertical-align:-2px;width:16px;}
/* Photo Area */
ul.articleImageList{margin:0;padding:0;width:auto}
.articleImageList li{display:inline;vertical-align:top;}
.articleImageList img{display:inline-block;margin:5px 5px 0 0;max-width:70px;}
ul.HideFirstImage > li:first-child {display:none}
.articleList .articleImage{}/* Apply width, float and text-align to make thumbnails centered above each other */
.articleList .articleImage img{margin:2px 2px 24px 24px;float:right;max-width:220px;max-height:220px}
.articleDetails .articleImage img{margin:2px 0 24px 24px;float:right;max-width:280px;max-height:280px}
.articleImage img{/*border:1px solid !important*/}
.articleImages{padding: 8px 0;}
/* File Area */
.articleFileList li{display:inline;float:left;margin-left:10px;margin-right:10px;margin-top:10px;}
/* jQuery lightBox plugin */
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-container-image-data-box{background-color:#fff;margin:0pt auto;overflow:auto;font-family:Verdana,Helvetica,sans-serif;font-size:10px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.4em;}
#lightbox-container-image-data{padding:0 10px;}
#lightbox-container-image-details{float:left;text-align:left;width:70%;}
#lightbox-container-image-details-caption{font-weight:bold;}
#lightbox-container-image-details-currentNumber{clear:left;display:block;}
#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover{border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav{clear:left;display:block;padding:0pt 0pt 10px;}
#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover{border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav-btnPrev{margin:0pt 8px 0pt 0pt;}
#lightbox-image-details-close-btnClose{float:right;}
#lightbox-image-details-close a, #lightbox-image-details-close a:hover{border-bottom:medium none;color:#151410;text-decoration:underline;}
.related,.postRating,.postComment{margin-top:20px;padding:12px;background:#EFEFEF}
.articleSharingButtons{display:none}/* Set this to 'display:block !important' to expose the sharing icons */

/* 
.articleImageList li {border:1px solid silver;display:inline-block;margin:0 12px 12px 0;}
.articleImages {float:left;text-align:left}
.articleImageList img{margin:6px;max-height:100px;width:auto}
ul.articleImageList {margin-bottom:12px;}
.articleCategories{clear:both}
.articleText {clear:left;}

*/
